@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

#site {
	width:960px;
	margin:20px auto;
	font:16px/25px 'PT Sans', sans-serif;
}

#mast {
	width:100%;
	height:160px;
	position:relative;
	margin-bottom:20px;
}

#content {
	clear:both;
}

#footer {
	border-top:1px solid #d7d9da;
	text-align:center;
	font-size:14px;
	line-height:40px;
	margin-top:20px;
}

/* Mast styles */
#mast h1 {
	width:550px;
	height:160px;
	background:url(../images/logo.jpg) 0 0 no-repeat;
	text-indent:-300em;
}

#mast ul {
	position:absolute;
	right:10px;
	bottom:0px;
}

#mast li {
	list-style-type:none;
	float:left;
	margin-left:20px;
}

#mast li a {
	color:#333;
	text-decoration:none;
}

#mast li a:hover, #mast li a:focus {
	text-decoration:underline;
}

/* Bar menu styles */
ul#bars {
	height:450px;
	margin-bottom:20px;
}

ul#bars li {
	list-style-type:none;
	width:240px;
	float:left;
}

ul#bars a {
	width:240px;
	height:450px;
	position:relative;
	border:1px solid #fff;
	display:block;
	font-weight:bold;
	opacity:0.8;
}

ul#bars a span {
	position:absolute;
	bottom:0;
	height:100px;
	width:100%;
	display:block;
	line-height:100px;
	text-align:center;
	color:#ededed;
	text-decoration:none;
	font-size:20px;
}

/*52b29d green
ef7175 red
f9b7b8 pink 
ffebb1 yellow*/

a.about { background:#52b29d url(../images/bar-about.jpg) no-repeat; }
a.magazine { background:#a1ca75 url(../images/bar-magazine.jpg) no-repeat; }
a.advertisers { background:#f6a9aa url(../images/bar-advertisers.jpg) no-repeat; }
a.contact { background:#e55d8a url(../images/bar-contact.jpg) no-repeat; }

/*a.about span { background-color:#52b29d; }
a.magazine span { background-color:#ef7175; }
a.advertisers span { background-color:#f9b7b8; }
a.contact span { background-color:#ffebb1; }*/

/* Content styles */

#content h2 {
	text-align:center;
	font-size:30px;
	color:#52b29d;
	line-height:30px;
}

#content h3 {
	color:#ef7175;
	text-align:center;
	line-height:40px;
	font-size:23px;
}

#content p {
	margin:20px 120px;
}

#content .aside {
	width:310px;
	float:right;
	margin:20px 120px 20px 20px;
}

#content li {
	text-align:center;
	list-style-type:none;
}

/* Magazines */

#content a.edition, #content a.edition img {
	width:200px;
	height:260px;
}

#content a.edition {
	float:left;
	margin:10px 60px 50px;
	text-align:center;
	text-decoration:none;
	line-height:20px;
	color:#333;
}

#content a.first { margin-left:30px; }
#content a.edition img { border:none;	}

#content a.edition:hover, #content a.edition:focus {
	text-decoration:underline;
}

#content p.logo {
	text-align:center;
	margin:20px 0;
	clear:both;
}

#content p.logo a {
	opacity:0.8;
	margin:0 25px;
}

#content p.logo a img { border:none; width:234px; }


/* Contact Form */

p.feedback { text-align:center; }

.contact form {
	width:420px;
	margin:20px auto;
}

.contact label {
	width:100px;
	float:left;
	margin-bottom:10px;
}

.contact input { height:25px; }

.contact input, .contact textarea {
	width:300px;
	float:left;
	margin-bottom:10px;
}

.contact input.sub {
	margin-left:100px;
	
}

	


/* Footer styles */